<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Hello, world!</title>
</head>

<body>
    <header class="gico-header bg-white">
        <div class="container">
            <nav class="navbar navbar-expand-lg">
                <a class="navbar-brand" href="#">
                    <img src="images/icon/logo_slogun.png" class="img-fluid" width="70" loading="lazy">
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav ml-auto">
                        <a class="gico-nav-link nav-item nav-link gico-color active" href="#">Trang chủ<span class="sr-only">(current)</span></a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="#">Giới thiệu</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="#">Giải pháp</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="#">Sản phẩm</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="#">Tin tức</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="#">Liên hệ</a>
                    </div>
                </div>
            </nav>
        </div>
    </header>
    <main role="main" class="about-page">
        <section class="banner-wrapper" style="position: relative;">
            <img src="images/banner/category.jpg" class="img-fluid" alt="">
            <div class="heading--sub gico-color carousel-caption text-capitalize d-none d-md-block">
                KHÁCH SẠN THÔNG MINH
            </div>
        </section>
        <section class="__breadcrumb">
            <div class="container">
                <nav aria-label="breadcrumb">
                <ol class="breadcrumb bg-white pl-0">
                    <li class="breadcrumb-item"><a href="#" class="gico-color">Trang chủ</a></li>
                    <li class="breadcrumb-item"><a href="#" class="gico-color">Giải pháp</a></li>
                    <li class="breadcrumb-item active" aria-current="page">Khách sạn thông minh</li>
                </ol>
            </nav>
            </div>
        </section>
        <section class="page--content--wrapper">
            <div class="container">
                <div class="title--with--line">
                    Tổng quan công ty
                </div>
                <div class="page--content text-justify">
                    <p>GICO là một Công ty Công nghệ nghiên cứu phát triển các sản phẩm, giải pháp trong lĩnh vực kết nối vạn vật (Internet of Things – IoT) và trí tuệ nhân tạo (AI). Chiến lược phát triển công nghệ của GICO được cố vấn từ các chuyên gia kỹ thuật đang công tác tại Trường Đại học Quốc gia TPHCM. Đội ngũ kỹ sư của GICO có trình độ chuyên môn cao hội tụ từ các Doanh nghiệp trong lĩnh vực Công nghệ thông tin và truyền thông, có cùng tâm huyết xây dựng và phát triển các sản phẩm, giải pháp công nghệ thông minh cho toàn thế giới đến từ Việt Nam.</p>
                    <p>Dựa trên nền tảng Internet of Things (IoT) và chiến lược kinh doanh đa dạng, GICO phát triển các giải pháp và sản phẩm công nghệ phục vụ cho doanh nghiệp/cá nhân tham gia trong các ngành du lịch, dịch vụ bán lẻ, giáo dục, phát triển bất động sản, nông nghiệp công nghệ cao, … Chính vì vậy, mọi thành viên của công ty luôn luôn ý thức và có trách nhiệm cao trong từng chi tiết sản phẩm công nghệ do GICO thiết kế ra. Tất cả vì mục tiêu đem đến cho khách hàng sự an tâm, tin tưởng và hài lòng nhất khi sử dụng các sản phẩm và giải pháp của GICO.</p>
                    <p>Với thông điệp mang công nghệ thông minh của kỹ sư Việt Nam đến toàn thế giới giúp mọi người có cuộc sống tiện lợi hơn, GICO mong muốn đem đến các sản phẩm, giải pháp thông minh sử dụng các thuật toán trí tuệ nhân tạo nhằm phục vụ cho những người dẫn đầu xu hướng chia sẻ trong thời đại mới.</p>
                </div>
                <div class="title--with--line">
                    Công trình tiêu biểu
                </div>
                <div class="page--content">
                </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="footer--wrapper">
            <div class="menu--wrapper">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            <div class="logo">
                                <img src="images/icon/logo_slogun_white_icon_1024.png" class="img-fluid">
                            </div>
                            <div class="social">
                                <div class="row">
                                    <div class="col-md-3 text-center">
                                        <a href="#"><img src="images/icon/fb-white.png" class="img-fluid"></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="navbar--bottom">
                                <div class="row">
                                    <div class="col-md-6">
                                        <p>
                                            <a href="#">Trang chủ</a>
                                        </p>
                                        <p>
                                            <a href="#">Giới thiệu</a>
                                        </p>
                                        <p>
                                            <a href="#">App</a>
                                        </p>
                                        <p>
                                            <a href="#">Giải pháp</a>
                                        </p>
                                        <p>
                                            <a href="#">Sản phẩm</a>
                                        </p>
                                        <p>
                                            <a href="#">Liên hệ</a>
                                        </p>
                                    </div>
                                    <div class="col-md-6">
                                        <p>
                                            <a href="#">Hỏi đáp</a>
                                        </p>
                                        <p>
                                            <a href="#">Chính sách bảo hành</a>
                                        </p>
                                        <p>
                                            <a href="#">Chính sách bảo mật</a>
                                        </p>
                                        <p>
                                            <a href="#">Hướng dẫn</a>
                                        </p>
                                        <p>
                                            <a href="#">Hợp tác và trao đổi</a>
                                        </p>
                                        <p>
                                            <a href="#">Điều khoản và Điều kiện</a>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="contact--bottom">
                                <p>
                                    <a href="#">
                                        <img src="images/icon/phone.svg" class="contact--icon">
                                        +84 915437070
                                    </a>
                                </p>
                                <p>
                                    <a href="#">
                                        <img src="images/icon/phone.svg" class="contact--icon">
                                        +84 918795454
                                    </a>
                                </p>
                                <p>
                                    <a href="#">
                                        <img src="images/icon/mail.svg" class="contact--icon">
                                        gico.jsc@gmail.com
                                    </a>
                                </p>
                                <p>
                                    <a href="#">
                                        <img src="images/icon/mail.svg" class="contact--icon">
                                        info@gico.tech
                                    </a>
                                </p>
                                <p>
                                    <img src="images/icon/marker.svg" class="contact--icon">
                                    Centana Tower A11.3, 36 Mai Chi Tho st., An Phu Ward, Dist.2, HCM City, VN
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="copyright text-center">
                Copyright © 2000 - 2020 Gico Co.,Ltd. All rights reserved
            </div>
        </div>
    </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="js/jquery-3.5.1.slim.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
</body>

</html>